Subject: Re: INITDB-error - end-of-copy marker error
From: Jason Tishler <[email-masked]>
To: JC Jan Christensen <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>, "[email-masked]'" <[email-masked]>
Date: Thu, 22 Apr 2004 12:56:39 -0400

On Thu, Apr 22, 2004 at 05:16:42PM +0200, JC Jan Christensen wrote:
>  I have a problem with INITDB !!!!

Works for me -- see below...

>  I get the following error-message from INITDB :
> 
>   creating system views....ok
>   loading pg_description...ERROR: end-of-copy marker does 
>                             not match previous newline style
>   CONTEXT: COPY tmp_pg_description, line 1542: ""
>   initdb: failed
> 
>  I use Cygwin version 1.5.9-1
> 
>  What is the problem, and how does I solve this problem ?????

Try a recent snapshot -- it will work much better than 1.5.9-1.

Note I will release Cygwin PostgreSQL 7.4.2, built against cygserver,
after Cygwin 1.5.10 is released.

BTW, IMO, there was no reason to cross post to four different mailing
lists regarding this problem.

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/